body {
    margin: 0px;
    padding: 0px;
    background-color: black;
    background-image: url(images/bg.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
    font-size: 13px;
    font-family: Arial,sans-serif;        
    display: block;
    color: #fff;
}

img {
    border:  none;
}

.w1 {
    width: 1000px;
    margin: 0px auto;
}

a {
    color: #fff;
    text-decoration:  none;
}

a:hover {
    color: #bf0700;
}

.clear_div {
    clear:  both;
}

h1, h2 {
    font-weight: normal;
    font-size: 16px;
    width: 996px;
    margin: 0.67em auto;
}

span.title {
   display: none;
}

.imgleft {
    float: left;
    margin: 0px 20px 20px 0px;
}
.imgright {
    float: right;
    margin: 0px 0px 20px 20px;
}

#container {
    min-width: 1000px;
}
/* logo */

#logo {
    background-image: url(images/logo.gif);
    background-repeat: no-repeat;
    width: 265px;
    height: 70px;
    margin-top: 8px;
    float: left;
}

#logo a.logo_link {
    width:  265px;
    height: 70px;
    cursor:  pointer;
    display:  block;
    outline:  none;
}

/* langs */
#langs {
    float:  right;
    margin-top: 35px;
}

#langs a {
    padding-right:  8px;
    outline:  none;
    font-size: 11px;
}

#langs a:hover {
    color: red;
}

#langs a.selected {
    color: #bf0700;
}

/* Photogallery */
.mp h1 {
    display: none;
}
.mp {
    clear: both;
    width: 100% !important;
}
#content {    
    width: 996px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.4em;
    margin: 0px auto;
    color: gray;
}

#photogallary {
    width: 996px;
    margin: 0px auto;
}

#photogallary .photolist ul {
    list-style-type: none;
    margin:  0px;
    padding: 0px;
}

#photogallary .photolist li {
    list-style-type: none;
    margin:  0px 1px 1px 0px;
    padding: 0px;
    float: left;    
}

#photogallary .photolist li a, #list_photo .smallitemlist li a {
    outline: none;
}

#photogallary .themesmall{
    display: block;
    width: 197px;
    height: 198px;
    overflow: hidden;
    background-position: 50% 50%;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    margin-right: 1px;
    margin-bottom: 1px;
}

#photogallary a.selected span.themesmall, #photogallary a:hover span.themesmall {
     filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

/* Сategorylist */

#photogallary .categorylist {
   
}

#photogallary .categorylist ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#photogallary .categorylist li {
    margin: 0px;
    padding: 0px;
    float: left;
    list-style-type: none;
}

#photogallary .categorylist .themesmall {
    width: 322px;
    height: 322px;
    margin-right: 10px;
    background-repeat: no-repeat;
}

/*main page*/

#photolist3,
#photolist2,
#photolist1 {
    width: 100%;
    height: 150px;
    overflow: hidden;
    display: block;
    margin-bottom: 1px;
}

#photolist1 .itemlist,
#photolist2 .itemlist,
#photolist3 .itemlist {
    display: block;
    float: left;
}
#photolist2 .itemlist {
    float: right !important;
}
#photolist1 .itemlist ul,
#photolist2 .itemlist ul,
#photolist3 .itemlist ul {
    margin: 0px;
    padding: 0px;
    height: 150px;
    width: 2000px;
    overflow: hidden;
}

#photolist1 .itemlist li,
#photolist2 .itemlist li,
#photolist3 .itemlist li {
    padding: 0px 0px 0px 0px;
    float: left;
    margin: 0px 1px 0px 0px;
    height: 150px;
    width: 150px;
    list-style-type: none;
}
#photolist2 .itemlist li {
    float: right !important;
}

#photolist1 .itemlist .themesmall,
#photolist2 .itemlist .themesmall,
#photolist3 .itemlist .themesmall {
    display: block;
    height: 150px;
    width: 150px;
    background-position: 50% 50%;
    padding: 0px 0px 0px 0px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;margin: 0px 0px 0px 0px;

}

/*pages*/

.pages {
    clear: both;
    text-align: center;
    display: block;
    padding-top: 15px;
}

.pages a {
    padding: 0px 14px 0px 0px;    
    outline: none;
}

/* list photo */

#list_photo {
    width: 996px;
    margin: 0px auto;
    font-size: 12px;
}

#mainphoto {    
    display: block;
    text-align: center;    
}

#mainphoto .themesmallimg img {
    width: 600px;
    background-position: 50% 50%;
    overflow: hidden;
    height: auto !important;
    cursor: pointer;    
}

#list_photo h1 {
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 0px;
    display: inline;
    padding-right: 10px;
}
#list_photo #description {
    
    margin-top: 0px;
    display: inline;
}
#list_photo #desc {
    text-align: center;
}

#list_photo .smallitemlist {
    height: 82px;
}
#list_photo .smallitemlist #sliderleft,
#list_photo .smallitemlist #sliderright{
    height: 82px;
    width: 20px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}
#list_photo .smallitemlist #sliderleft {
    float: left;
    background-image: url(images/left.png);
}
#list_photo .smallitemlist #sliderright {
    float: right;
    background-image: url(images/right.png);
}

#list_photo .smallitemlist #sliderbody {
    margin: 0px 0px 0px 41px;
    padding: 0px;
    height: 82px;
    width: 913px;
    position: relative;
    overflow: hidden;
}
#list_photo .smallitemlist ul {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    position: absolute;
    left:0px;
    top:0px;

}

#list_photo .smallitemlist li {
    list-style-type: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    float: left;
}
#list_photo .smallitemlist .themesmall{
    display: block;
    width: 82px;
    height: 82px;
    background-position: 50% 50%;
    overflow: hidden;
    margin-right: 1px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}
#list_photo .pagesitem {
    display: block;
    clear: both;
}
#list_photo .smallitemlist a.selected span.themesmall,
#list_photo .smallitemlist a:hover span.themesmall {
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}


.prevnext{
    margin-bottom: 3px;
    margin-top: 3px;
    height: 20px;
}

.prevnext .nextlink {
    float: right;
}
.prevnext .prevlink {
    float: left;
}

/* article */

#article {
    width: 996px;
    margin: 0px auto;
}

#article #description {
     text-align: left;
     text-indent: 1cm;
     font-style:  italic;     
}

/* footer */

#footer_menu {
    background-image: url(images/footer_bg.gif);
    background-repeat: repeat;
    height: 30px;
    padding-left: 0px;
    margin-top: 0px;
}
#footer_menu ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#footer_menu li {
    list-style-type: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#footer_menu ul.ullevel1 {
}
#footer_menu ul.ullevel1 li {
    float: left;
    position: relative;
    height: 30px;
}
#footer_menu ul.ullevel2 {
    display: none;
    position: absolute;
    left: -10px;
    bottom: 20px;
    height: auto;
    width:auto;
    background-image: url(images/footer_bg.gif);
}
#footer_menu ul.ullevel2 li {
    padding-left: 10px;
    float: none;
    min-width: 80px;
}
#footer_menu ul.ullevel2 li a {
    display: inline;
    text-wrap: none;
}
#footer_menu ul.ullevel1 li a {
    display: block;
    margin-right: 22px;  
    margin-top: 5px;
    font-size: 11px;
}
#footer_menu a.selected {
    color: #bf0700;
}





#copy {
    float: right;
    margin-right: 0px;
    margin-top: 9px;
    color: gray;
    font-size: 11px;
}

#madeby {
    margin-right: 0px;
    height: 15px;
    margin-top: 3px;
}

#madeby a {
    font-size:  10px;
    color: #333;
    outline:  none;
    float: right;
    display: block;
}

#madeby a.asign {
}

#madeby a.egnith {    
    padding-left: 20px;
    padding-right: 20px;
}

#madeby a:hover.egnith {
    color: #71ac00;
}

#madeby a:hover.asign {
    color:  #e1960d;
}

#popup{
    background-color: black;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(images/popupbg.png);
}

#popup img {
    margin: 20px auto;
    display: block;
    width: auto;
    height: auto;
}

input, textarea {
    background-color: #555555;
    color: white;
    border: 1px solid #787878;
}
.ee_error {
    color: #bf0700;
}
